
/**
 * Clase utilizada para representar un rectángulo.
 * 
 * @author Josep Silva 
 * @version 6 Octubre 2013
 */

public class Rectangulo extends Figura
{
    private double base,altura;

    // Constructor
    public Rectangulo(double cx, double cy, double b, double a)
    {
        this(cx,cy,b,a,0);
    }

    public Rectangulo(double cx, double cy, double b, double a, int t)
    {
        super(cx,cy,t);
        base = b; altura = a;
    }
    
}
